<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en" dir="ltr">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>Ajatus CRM</title>

    <link rel="shortcut icon" href="themes/default/images/logo/favicon.ico" />

    <link rel="stylesheet" type="text/css" href="themes/default/css/structure.css" />
    <link rel="stylesheet" type="text/css" href="themes/default/css/common.css" />
    <link rel="stylesheet" type="text/css" href="themes/default/css/elements.css" />
    
</head>
<body>
    <div id="application">
        <div id="top">
            <div id="header">
                <h1>Ajatus</h1>
                <span class="tagline">&nbsp;</span>
                <span class="app_version">&nbsp;</span>
            </div>
            <!--<div id="quick-search">
                <input type="text" name="query" value="" class="input" />
                <input type="submit" name="search" value="Search" class="input submit" />
            </div>-->
            <div id="application-tags">
                <select name="global_tag" class="select">
                    <option></option>
                </select>
            </div>
            <div id="application-views">
                <ul class="icon-list">
                    <li style="display: none;"></li>
                </ul>
            </div>            
            <div class="clear_fix"></div>
            <div id="tabs-holder">
                <div id="tabs-views" class="tabs">
                    <ul class="tabs-nav">
                        <li style="display: none;"></li>
                    </ul>
                </div>
                <div id="tabs-application" class="tabs">
                    <ul class="tabs-nav">
                        <li style="display: none;"></li>
                    </ul>
                </div>
            </div>
        </div>
        
        <div id="middle">
            <div class="system_messages" id="system_messages"></div>
            <div class="page_toolbar" id="main-page_toolbar">
                <div class="border_left"></div>
                <div class="content"></div>
                <div class="border_right"></div>
            </div>
            <div class="clear_fix"></div>
            
            <div class="sub_blocks"></div>
            
            <div id="content"></div>
            <div class="clear_fix"></div>
        </div>
        
        <div class="clear_fix"></div>
        <div id="bottom">
            <div id="footer">
                <div class="credits"><a href="http://www.ajatus.info/"><strong>Ajatus</strong></a> distributed CRM, from <a href="http://www.nemein.com/">Nemein</a> with love. <a href="http://www.oswd.org/design/information/id/3459">See design</a>!</div>
                <div class="source"><a href="http://repo.or.cz/w/ajatus.git">Go to the source</a> or <a href="http://jaiku.com/channel/ajatus">join the discussion</a>!</div>
            </div>
        </div>

        <div id="dynamic-elements"></div>
    </div>

    <script type="text/javascript" src="js/jquery/jquery-1.2.1.src.js"></script>
    <script type="text/javascript" src="js/jquery/plugins/jquery.blockUI.js"></script>
    <script type="text/javascript" src="js/jquery/plugins/jqModal.js"></script>
    <script type="text/javascript" src="js/jquery/plugins/jquery.flydom-3.1.0.js"></script>
    <script type="text/javascript" src="js/jquery/plugins/jquery.metadata.js"></script>
    <script type="text/javascript" src="js/jquery/plugins/jquery.tablesorter.js"></script>
    <script type="text/javascript" src="js/jquery/plugins/jquery.bgiframe.js"></script>
    <script type="text/javascript" src="js/jquery/plugins/jquery.highlightFade-0.7.js"></script>
    <script type="text/javascript" src="js/jquery/plugins/jquery.dimensions-1.1.2.js"></script>
    <script type="text/javascript" src="js/jquery/plugins/jquery.cookie.js"></script>
    <script type="text/javascript" src="js/jquery/plugins/jquery.hotkeys.js"></script>

    <script type="text/javascript" src="js/jqcouch.js"></script>

    <script type="text/javascript" src="js/ajatus.core.js"></script>
    <script type="text/javascript" src="js/ajatus.preferences.js"></script>
    <script type="text/javascript" src="js/ajatus.maintenance.js"></script>
    <script type="text/javascript" src="js/ajatus.types.js"></script>
    <script type="text/javascript" src="js/ajatus.history.js"></script>
    <script type="text/javascript" src="js/ajatus.toolbar.js"></script>
    <script type="text/javascript" src="js/ajatus.tags.js"></script>
    <script type="text/javascript" src="js/ajatus.i10n.js"></script>
    <script type="text/javascript" src="js/ajatus.document.js"></script>
    <script type="text/javascript" src="js/ajatus.utils.js"></script>
    <script type="text/javascript" src="js/ajatus.events.js"></script>
    <script type="text/javascript" src="js/ajatus.installer.js"></script>
    <script type="text/javascript" src="js/ajatus.elements.js"></script>
    <script type="text/javascript" src="js/ajatus.renderer.js"></script>
    <script type="text/javascript" src="js/ajatus.forms.js"></script>
    <script type="text/javascript" src="js/ajatus.widgets.js"></script>
    <script type="text/javascript" src="js/ajatus.views.js"></script>
    <script type="text/javascript" src="js/ajatus.layout.js"></script>
    <script type="text/javascript" src="js/ajatus.extensions.js"></script>

    <script type="text/javascript" src="js/views/system.js"></script>
    <script type="text/javascript" src="js/views/custom.js"></script>
        
    <script type="text/javascript" src="js/renderers/list.js"></script>
    <script type="text/javascript" src="js/renderers/item.js"></script>
    <script type="text/javascript" src="js/renderers/form.js"></script>
    <script type="text/javascript" src="js/renderers/blocks.js"></script>
    <script type="text/javascript" src="js/renderers/metadata.js"></script>

</body>
</html>